Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 06:27:46 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de reeta hamilton                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reeta hamilton Bot:  Hi Reeta Hamilton ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097455190944            10:12 AM, 09th May                     reeta hamilton                    Ok           10:13 AM, 09th May                   Mohammed                    Hi Reeta, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:13 AM, 09th May                   Mohammed                   Could you please share your order number so that I can assist you further?           10:13 AM, 09th May                     reeta hamilton                    Ya sure           10:13 AM, 09th May                     reeta hamilton                    4559685003           10:14 AM, 09th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:14 AM, 09th May                     reeta hamilton                    Hi i ordered a shapewear. Can i return the same if the size is not correct??           10:14 AM, 09th May                   Mohammed                   Yes you can please provide us the name of product as it show in our website           10:16 AM, 09th May                     reeta hamilton                    Ok           10:16 AM, 09th May                     reeta hamilton                    Textured shaping leggings with elasticised waistband           10:17 AM, 09th May                     reeta hamilton                    You can check my order its there.           10:18 AM, 09th May                   Mohammed                   all the underwear item no returnable           10:18 AM, 09th May                   Mohammed                   Is there anything else may I assist you?           10:18 AM, 09th May                     reeta hamilton                    Oh is it           10:19 AM, 09th May                     reeta hamilton                    Shape wear also?           10:19 AM, 09th May                   Mohammed                   Please provide us with more details about your inquiry so we can further assist you.           10:20 AM, 09th May                     reeta hamilton                    What details do you want?           10:20 AM, 09th May                     reeta hamilton                    I have already given you the details?           10:20 AM, 09th May                     reeta hamilton                    What more?           10:20 AM, 09th May                   Mohammed                   all the underwear item no returnable           10:20 AM, 09th May                     reeta hamilton                    O           10:21 AM, 09th May                     reeta hamilton                    K           10:21 AM, 09th May                   Mohammed                   Is there anything else may I assist you?           10:21 AM, 09th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:25 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2550259